tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Dockery" <use...@sbdconsultants.com>
Subject Problems launching Tomcat 4.1.29...
Date Sun, 02 Nov 2003 20:22:34 GMT
It appears that Tomcat 4.1.29 brings the MBeans architecture (from Tomcat
5.x) into its invocation process.  I'm not sure if it was intentional to
bring the MBeans architecture into Tomcat 4.1.x or not...

I discovered this when I attempted to start Tomcat 4.1.29 using the Sysdeo
Tomcat Launcher plug-in for Eclipse.  I had to tell the Tomcat Launcher
(Windows/Preferences/Tomcat) to treat Tomcat 4.1.29 as a Tomcat 5.x version.

Hypothetical question:  Will application servers which run Tomcat 4.1.x
embedded break if they are upgraded to Tomcat 4.1.29?  Just a thought (and
perhaps a caveat).

-- 
Sean Dockery
sean@sbdconsultants.com
Certified Java Web Component Developer
Certified Delphi Programmer
SBD Consultants
http://www.sbdconsultants.com






---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message